micro_utils.dokka
0.15.1

# KtorApplicationConfigurator

interface KtorApplicationConfigurator

## Functions

configure
Link copied to clipboard
abstract fun <Error class: unknown class>.configure()

## Inheritors

ApplicationCachingHeadersConfigurator
Link copied to clipboard
ApplicationRoutingConfigurator
Link copied to clipboard
ApplicationSessionsConfigurator
Link copied to clipboard
StatusPagesConfigurator
Link copied to clipboard